.action-series{
    margin-bottom: 3rem;

    &__title{
        margin-bottom: 1rem;
        font-weight: 500;
        font-size: 1.4rem;
        line-height: 1.4rem;
        padding: 0 5px;
    }

    &__action{
        padding: 0;
    }

    &__action-btn{
        display: flex;
        justify-content: flex-end;
    }

    .btn__main-btn {
        height: 4rem;
        width: 30%;
        display: flex;
        align-items: center;
        justify-content: center;
    
        background: #5cb9d8;
        border-radius: 1rem;

        color: #fff;
        font-size: 1.4rem;
        font-weight: 500;
        box-shadow: 0px 0px 1px gray;

        &__find{
            height: 4rem;
            width: 30%;
            display: flex;
            align-items: center;
            justify-content: center;
            margin: 0 10px;
            background: #5cb9d8;
            border-radius: 1rem;
            box-shadow: 0px 0px 1px gray;
        
            color: #fff;
            font-size: 1.4rem;
            font-weight: 500;
            img{
                width: 1.6rem;
                height: 1.6rem;
                margin: 0 0.8rem 0 0;
                object-fit: contain;
                object-position: center;
                filter: brightness(5);
            }
        }        

        img {
            width: 1.6rem;
            height: 1.6rem;
            margin: 0 0.8rem 0 0;
            object-fit: contain;
            object-position: center;     
        }
    
        &:not(disable):hover{
            background: #5cb9d8;
            color: #fff;
        }
    }
}

.table-series{
    &__title{
        margin-bottom: 1rem;
        font-weight: 500;
        padding: 0 5px;
    }
}

.pagination-series{
    .pagination-admin{
        padding: 0 40px;
        .o-sticky-footer__container{
            justify-content: space-between;
            span{
                font-size: 1.4rem;
                line-height: 1.4rem;
                color: #6869AB;
                font-weight: 600;
            }
        }
    }
    .admin-pagination{
        display: flex;
        align-items: center;
        &-item{
            padding-left: 40px;
            .rs-pagination-btn {
                width: 3.6rem;
                height: 3.6rem;
                margin: 0;
                
                border: none;
                border-radius: 1.2rem;
                box-shadow: none;
        
                color: #374352;
                font-size: 1.4rem;
                font-weight: 700;
        
                &[aria-label='More'] {
                    border: none;
                }
        
                &-active {
                    background: #e4e4f0 !important;
                    color: #505091 !important;
                    pointer-events: none;
                }
            }
        }
    }
}